[submodule "LightlessAPI"]
	path = LightlessAPI
	url = https://git.lightless-sync.org/Lightless-Sync/LightlessAPI.git
[submodule "Penumbra.GameData"]
	path = Penumbra.GameData
	url = https://github.com/Ottermandias/Penumbra.GameData
[submodule "Penumbra.Api"]
	path = Penumbra.Api
	url = https://github.com/Ottermandias/Penumbra.Api
[submodule "Penumbra.String"]
	path = Penumbra.String
	url = https://github.com/Ottermandias/Penumbra.String
[submodule "OtterGui"]
	path = OtterGui
	url = https://github.com/Ottermandias/OtterGui
[submodule "ffxiv_pictomancy"]
	path = ffxiv_pictomancy
	url = https://github.com/sourpuh/ffxiv_pictomancy
